Subject: Chat Audit : HFL
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 18 Oct 2021 03:46:49 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
3:09 PM 
Shawn Watson has joined. 
Shawn Watson 
3:09 PM 
I ordered Blood Flow Optimizer for Helen Watson and haven't received Order ID: EH-202110112252-566547 
Order Date: 11 OCT 2021 22:52:58. I haven't received an email to say it was even shipped yet? 
3:09 PM 
Davina has joined. 
Davina 
3:09 PM 
Hi Shawn, welcome to our livechat service. 
Please allow me a moment to check this for you. 
Davina 
3:12 PM 
Thank you for your patience Shawn. As I can see your order (# EH-202110112252-566547) for (3) Blood Flow Optimizer was shipped out from our facility on 10/12/2021 and according to tracking status, your order is delivered successfully at your destination on 10/15/2021. 
You can track your order directly from the below link:- 
[ https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405511899561937392183 | https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405511899561937392183 ] 
Shawn Watson 
3:12 PM 
Ok thank you!!! 
Davina 
3:13 PM 
Is there anything else I can help you with today? 
Shawn Watson 
3:13 PM 
No thank you for your help! 
Davina 
3:13 PM 
You are welcome. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:13 PM 
Davina has left. 
3:46 PM 
Shawn Watson has left. 

Hi Dimpy, 

This chat was handled pretty well and and per process guidelines however only improvement which I could suggest here is the time taken to reply the second response, If it takes more than a minute or 2 for you to reply just post a response saying that please be online while I check the details for you so that customer would be aware that it might take some time (2-3 minutes) and does not leave the chat. 

Best Regards, 

Thanks 
Amit